{{define "content"}}
    <h2>Welcome To</h2>
    <h1>Imperium <small>Yet Another Go Web Framework</small></h1>

    {{template "what"}}
    {{template "features"}}
    {{template "who"}}
{{end}}


{{define "what"}}
    <div>
        <h3>What is Imperium?</h3>
        <p>TODO:</p>
    </div>
{{end}}

{{define "who"}}
    <div>
        <h3>Who maintains Imperium?</h3>
        <p>ME!</p>
    </div>
{{end}}

{{define "features"}}
    <div>
        <h3>Features</h3>
        <ul>
            <li>TODO</li>
            <li>TODO</li>
            <li>TODO</li>
            <li>TODO</li>
            <li>TODO</li>
        </ul>
    </div>
{{end}}